/*
    Theme Name: Summit Child
    Author: O'rourke Hospitality
    Author URI: https://www.orourkehospitality.com/
    Description: Modern WordPress theme framework
    Version: 0.1
    Template: summit_parent
    Text Domain: summitchild
*/

/* ----------- Base Styles ----------- */
body { font-family: proxima-nova, sans-serif; font-weight: 300; font-style: normal; color: #000; }
p { font-size: 18px; margin-bottom: 30px; }
a, a:visited { color: #000; text-decoration: none; transition: all 0.25s; }
a:hover, a:focus, a:active { color: #333; outline: 0; text-decoration: none; }

.wysiwyg-content a, .wysiwyg-content a:visited { color: #ff0011; text-decoration: none; }
.wysiwyg-content a:hover, .wysiwyg-content a:focus, .wysiwyg-content a:active { color: #ff0011; text-decoration: underline; }

h1 { font-size: 54px; font-weight: 400; color:#000; margin: 0 0 30px; padding: 0; line-height: 1.2; letter-spacing: 10px; text-transform: uppercase; }
h2 { font-size: 48px; font-weight: 400; color:#000; margin: 0 0 30px; padding: 0; line-height: 1.2; letter-spacing: 10px; text-transform: uppercase; }
h3 { font-size: 20px; font-weight: 600; color:#000; margin: 0 0 30px; padding: 0; line-height: 1.2; letter-spacing: 3px; text-transform: uppercase; }
h4 { font-size: 16px; font-weight: 400; color:#000; margin: 0 0 30px; padding: 0; line-height: 1.2; letter-spacing: 3px; text-transform: uppercase; }
h5 { font-size: 14px; font-weight: 700; color:#000; margin: 0 0 20px; padding: 0; line-height: 1.2; letter-spacing: 3px; text-transform: uppercase; }
h6 { font-size: 10px; font-weight: 700; color:#000; margin: 0 0 20px; padding: 0; line-height: 1.2; letter-spacing: 2px; text-transform: uppercase; }

ul, ol { padding: 0; margin: 0 0 30px 18px; font-size: 18px;}
ul li, ol li { padding: 0 0 6px; }
li > ul, li > ol { margin: 0 0 5px 18px; padding: 0 0 6px; }

sup, sub { vertical-align: baseline; position: relative; top: -0.4em; font-size: 0.7em; }
sub { top: 0.4em; }

hr { background-color: #868686; border: 0; height: 1px; margin: 3.5em auto; }

.container-fluid {position: relative; overflow: hidden;}

.font-weight-bold {font-weight: 700;}
.font-weight-semibold {font-weight: 600;}
.font-weight-regular {font-weight: 400;}
.font-weight-light {font-weight: 300;}

.font-size-14 {font-size: 14px;}
.font-size-16 {font-size: 16px;}
.font-size-18 {font-size: 18px;}

.text-color-white,
.text-color-white p, .text-color-white h1, .text-color-white h2, .text-color-white h3, .text-color-white h4, .text-color-white h5, .text-color-white h6, .text-color-white ul, .text-color-white ol, a.text-color-white {color: #fff;}
.text-color-black,
.text-color-black p, .text-color-black h1, .text-color-black h2, .text-color-black h3, .text-color-black h4, .text-color-black h5, .text-color-black h6, .text-color-black ul, .text-color-black ol, a.text-color-black {color: #000;}
.text-color-red,
.text-color-red p, .text-color-red h1, .text-color-red h2, .text-color-red h3, .text-color-red h4, .text-color-red h5, .text-color-red h6, .text-color-red ul, .text-color-red ol, a.text-color-red {color: #ed1c24;}

.white-bg {background: #fff;}
.black-bg {background: #000;}
.red-bg {background: #ed1c24;}

.white-bg > *, .black-bg > *, .red-bg > * {position: relative;}
.white-bg:before, .black-bg:before, .red-bg:before {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%;}

.white-bg:before {background: rgba(255,255,255, 0.1);}
.black-bg:before {background: rgba(0,0,0,0.7);}
.red-bg:before {background: rgba(237, 28, 36, 0.7);}

/* override text color classes on the same background color */
.white-bg .text-color-white {color: #000;}
.black-bg .text-color-black {color: #fff;}
.red-bg .text-color-red {color: #fff;}

/* ----------- Buttons ----------- */
.button { text-decoration: none !important; padding: 0; }
.button:hover, .button:focus { text-decoration: none !important; }

.arrow-button { text-decoration: none !important; font-size: 24px; font-weight: 400; text-transform: uppercase; padding: 0; letter-spacing: 2px; position: relative; padding-right: 20px; transition: all 0.25s; display: inline-block;}
.arrow-button:after {content: ''; border-style: solid; position: absolute; height: 0; width: 0; left: 100%; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); border-width: 10px 0 10px 60px; border-color: transparent transparent transparent #ed1c24; transition: border 0.25s; }
.arrow-hover:hover .arrow-button, .arrow-hover:focus .arrow-button,
.arrow-button:hover, .arrow-button:focus { text-decoration: none !important; padding-right: 40px; }

.button-black {color: #000 !important;}
.arrow-hover:hover .button-black,
.button-black:hover {color: #ed1c24 !important;}
.button-white {color: #fff !important;}
.arrow-hover:hover .button-white,
.button-white:hover {color: #ed1c24 !important;}
.button-all-white {color: #fff !important;}
.arrow-button.button-all-white:after {border-color: transparent transparent transparent #fff;}
.arrow-hover:hover .button-all-white,
.button-all-white:hover {color: #000 !important;}
.arrow-hover:hover .arrow-button.button-all-white:after,
.arrow-button.button-all-white:hover:after {border-color: transparent transparent transparent #000;}


/* ----------- Blocks ----------- */

.icon-callout p {font-size: 16px;}

/* slider */
.slider {}
.slider, .slick-list, .slick-track, .slide {height: 100%;}
.slide {position: relative; overflow: hidden;}
.slick-slide:focus {outline: 0;}
.slick-arrow {position: absolute; top: 50%; -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index: 1; color: rgba(255,255,255,0.7); font-size: 40px; cursor: pointer; outline: 0 !important;}
.slick-prev {left: 15px;}
.slick-next {right: 15px;}
.slick-dots {position: absolute; bottom: -10px; left: 0; right: 0; text-align: right;}
.slick-dots li {display: inline-block; vertical-align: middle;}
.slick-dots li button {-webkit-appearance: none; appearance: none; background: #000000; border: 2px solid #000000; border-radius: 100%; font-size: 0; width: 12px; height: 12px; margin: 3px; outline: 0 !important; padding: 0; }
.slick-dots li.slick-active button {background: #fff; border: 2px solid #ed1c24; }


/* image text alternating repeater */
.img_text_repeater {}
.img_text_repeater .repeater-img {min-height: 400px;}
.img_text_repeater .repeater-text {}

/* accordion */
.accordions {}
.accordion-each {border-bottom: 1px solid #000;}
.accordion-each:first-of-type {border-top: 1px solid #000;}
.accordion-header {padding: 15px; background: transparent; color: #ff0011 !important; border: 0; cursor: pointer;} /* open */
.accordion-header:focus, .accordion-header:hover { background: transparent; color: #ff0011;} /* open hover */
.accordion-header.collapsed {background: transparent; color: #000 !important; border: 0;} /* closed */
.accordion-header.collapsed:focus, .accordion-header.collapsed:hover {color: #000 !important; background: transparent;} /* closed hover */
.accordion-header h3 {margin: 15px 0; color: #ff0011;}
.accordion-header.collapsed h3 {color: #000;}
.accordion-header .icon {position: relative; display: block; height: 100%;}
.accordion-header .icon:before { content: ''; border-style: solid; position: absolute; height: 0; width: 0; right: 0; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); border-width: 10px 0 10px 60px; border-color: transparent transparent transparent #ed1c24; transition: border 0.25s;}
.accordion-content {border: 0; }

/* Post */
.article {box-shadow: 0 0 3px 1px rgba(0,0,0,0.15); display: inline-block; height: 100%;}
.feat-img {height: 300px; width: 100%; background-position: center center !important;}
.article-content {width: 100%; -ms-flex: 1 1 auto; -webkit-flex: 1 1 auto; flex: 1 1 auto;}
.entry-title {font-weight: bold; color: #464646; margin: 30px 0 15px;}
.excerpt {font-size: 16px; color: #868686;}
.more-text {text-transform: uppercase;}

.article .arrow-button {font-size: 17px;}
.article .arrow-button:after {border-width: 7px 0 7px 50px;}

.blog-pagination {background: #000; color: #fff; font-size: 20px; padding: 5px 20px; text-align: center; display: inline-block; vertical-align: middle; cursor: pointer;}

#team-block .feat-img {height: 400px; padding-bottom: 57.14%;}
#team-block .entry-title {margin-bottom: 0;}
#team-block .subtitle {font-size: 16px; color: #868686; display: block;}
#team-block .excerpt { margin-top: 15px; }
#team-block .arrow-button {font-size: 17px;}
#team-block .arrow-button:after {border-width: 7px 0 7px 50px;}


/* ----------- Header ----------- */
header {  }
#header-container { position: absolute; left: 0; top: 0; width: 100%; z-index: 10; }
#header-aux { border-bottom: 1px solid #fff; }
#header-top { border-bottom: 1px solid #fff; }

.nav {margin: 0; padding: 0; }
.nav li {margin: 0; padding: 0; list-style: none;}

#aux-nav {padding: 15px 0;}
#aux-nav ul li {line-height: 1; padding: 0 30px; border-right: 1px solid #fff;}
#aux-nav ul li:first-of-type {padding-left: 15px;}
#aux-nav ul li:last-of-type {border-right: 0;}
#aux-nav ul li a {color: #fff; font-weight: 600; font-size: 16px; text-transform: uppercase; display: block;}
#aux-nav ul li a:hover, #aux-nav ul li a:focus {color: #ed1c24; }

#logo-home img {max-width: 198px;}

#english-bar {padding: 0 30px; color: #fff; font-weight: 600; font-size: 16px; line-height: 1; text-transform: uppercase; border-right: 1px solid #fff; margin-right: 30px; display: inline-block; vertical-align: middle; display: none;}

#search-bar {padding: 10px 0; display: inline-block; vertical-align: middle;}
#search-bar.visible-search-form { background: rgba(0,0,0,0.8);}
#trigger-search {display: inline-block; vertical-align: middle; color: #fff; cursor: pointer; transition: all 0.25s; position: absolute; top: 11px; right: 15px;}
#trigger-search:hover {color: #ed1c24;}
#searchform {overflow: hidden;}
#searchform input {border: 0; border-bottom: 1px solid #fff; background: transparent; color: #fff; margin: 0; box-shadow: none; line-height: 1; padding: 1px 0; display: inline-block; vertical-align: middle; text-transform: uppercase; font-weight: 600; width: 0px; transition: all 0.25s; }
#searchform.visible-search-form input { width: 200px; margin-right: 6px;}
#searchform input:focus {outline: 0; }
#searchform button {border: 0; box-shadow: none; -webkit-appearance: none; appearance: none; background: transparent; color: #fff; display: inline-block; vertical-align: middle; padding: 0; transition: all 0.25s;}
#searchform button:hover {color: #ed1c24;}
#searchform input::-webkit-input-placeholder { color: #fff; opacity: 1; }
#searchform input:-moz-placeholder { color: #fff; opacity: 1; }
#searchform input::-moz-placeholder { color: #fff; opacity: 1; }
#searchform input:-ms-input-placeholder { color: #fff; opacity: 1; }

input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; appearance: none;}

.search-article {margin-bottom: 45px;}

#navigation {padding: 0; position: static;}
#navigation ul li {line-height: 1.2; padding: 0; position: relative;}
#navigation ul li.sticky-only {display: none !important;}
#navigation ul > li > a {color: #fff; font-weight: 500; font-size: 20px; text-transform: uppercase; display: block; padding: 36px 25px; letter-spacing: 2px;}
#navigation ul > li:hover > a, #aux-nav > ul > li:focus > a {color: #ed1c24; }
#navigation ul > li > ul.sub-menu {display: none; position: absolute; width: auto; margin: 0; text-align: center; padding: 0; left: 50%; -webkit-transform: translatex(-50%); -moz-transform: translatex(-50%); transform: translatex(-50%); min-width: 300px; background: rgba(0, 0, 0, 0.8);}
#header-container #navigation > ul > li:hover > ul.sub-menu, #header-container #navigation > ul > li:focus > ul.sub-menu {display: block;}
#navigation ul > li > ul.sub-menu > li {padding: 10px 25px; display: block; line-height: 1.4;}
#navigation ul > li > ul.sub-menu > li > a {color: #fff; font-weight: 400; font-size: 16px; text-transform: uppercase; display: block; padding: 15px; letter-spacing: 2px;}
#navigation ul > li > ul.sub-menu > li > a:hover {color: #ed1c24;}
#navigation > .container > ul > li > ul.sub-menu > li:hover > a {color: #ed1c24;}

#sticky-nav #navigation ul li.sama {display: none !important;}
#navigation ul li.sama {}
#navigation ul li.sama a {font-size: 12px; padding-top: 8px; padding-bottom: 8px; padding-left: 0; padding-right: 0; color: #fff}
#navigation ul li.sama img {width: 60px; height: auto;}

#sticky-nav #navigation ul li.ascent-logo {display: none !important;}
#navigation ul li.ascent-logo a {padding-top: 28px; padding-bottom: 28px; padding-right: 0; color: #ed1c24}
#navigation ul li.ascent-logo img {width: 90px; height: auto;}

#trigger-menu {display: inline-block; vertical-align: middle; color: #fff; cursor: pointer; transition: all 0.25s; font-size: 25px;}
#trigger-menu:hover {color: #ed1c24;}
#sticky-nav {display: none; background: #000; position: fixed; z-index: 3; width: 100%; padding: 15px 0; }
#sticky-nav #navigation {display: none; background: rgba(0, 0, 0, 0.8); position: absolute; width: 30%; min-width: 320px; height: calc(100vh - 91px); left: 0; top: 91px; padding-left:52px; border-top: 1px solid #fff; overflow: auto;}
#sticky-nav #navigation .container {width: 100%;}
#sticky-nav #navigation .nav {display: block;}
#sticky-nav #navigation ul li.sticky-only {display: block !important;}
#sticky-nav #navigation ul > li > a {padding-left: 0; padding-right: 0;}
#sticky-nav #navigation ul > li > ul.sub-menu {left: 0; -webkit-transform: none; -moz-transform: none; transform: none; min-width: auto;}
#sticky-nav #navigation ul > li > ul.sub-menu > li > a {padding-top: 15px; padding-bottom: 15px;}
#sticky-nav #navigation > .container > ul > li.menu-item-has-children > a:after {content: '\f107'; display: inline-block; vertical-align: middle; font-family: 'Font Awesome 5 Pro'; font-weight: 900; margin-left: 10px; color: #ed1c24;}
#sticky-nav #navigation > .container > ul > li > ul.sub-menu {position: relative; margin-bottom: 30px; text-align: left; background: transparent;}
#sticky-nav #navigation > .container > ul > li > ul.sub-menu > li {display: block;}
#sticky-nav #trigger-search {top: 19px;}

#hero {height: 100vh; width: 100%; position: relative; overflow: hidden;}
.single-team-members #hero {height: 200px;}
.search #hero {height: 200px;}
#hero-slider {height: 100%;}
.hero-bg {height: 100vh; width: 100%;}
.hero-sm {height: 20vh; width: 100%;}
.hero-video {
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    /* z-index: -100; */
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    position: relative;
}
.hero-overlay {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3); z-index: 1; }
.slide-text {position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; z-index: 2;}
.slide-text h1 {color: #fff; font-size: 55px; font-weight: 700;}

/* ----------- YouTube Full Width Background ----------- */
.video-background { position: relative; padding-bottom: 56.25%; width: 100%; height: 0; min-height: 110vh; top: 0; background: #fff; overflow:hidden; pointer-events: none; z-index: 1; margin-bottom: -60px;}
.video-background iframe, .video-background object, .video-background embed { background: #fff; position: absolute; left:0; width:100%; height:100%; top: -60px;}
.video-foreground {opacity: 0; transition: opacity .5s ease-in; position: absolute; top: 0;left: 0; width: 100%; height: 100%; pointer-events: none; background: #fff;}
/** END YOUTUBE VIDEO **/


#hero-slider .slick-dots {position: absolute; left: 0; bottom: 0; width: 100%; z-index: 1; color: #ed1c24; text-align: center; background: #000; margin: 0; font-weight: 600; font-size: 16px; text-transform: uppercase; color: #fff;}
#hero-slider .slick-dots li {display: block; width: 100%; cursor: pointer; padding: 5px 15px;}
#hero-slider .slick-dots li:only-child { display: none; }
#hero-slider .slick-dots li.slick-active {color: #ed1c24;; }

#scroll-down {position: absolute; right: 45px; bottom: 55px; color: #fff; cursor: pointer; z-index: 1;}

#black-bar-breadcrumbs {position: absolute; left: 0; bottom: 0; width: 100%; z-index: 2; color: #fff; text-align: center; background: #000; margin: 0; font-weight: 500; font-size: 16px; text-transform: uppercase; letter-spacing:2px; color: rgba(255,255,255, .3);}
#black-bar-breadcrumbs li {display: block; cursor: pointer; padding: 5px 15px;}
#black-bar-breadcrumbs li a {color: #fff;}
#black-bar-breadcrumbs li.active a {color: #ed1c24; }

#hero-slider.slick-initialized + #black-bar-breadcrumbs {display: none !important;}


/* ----------- Page Content ----------- */
#interior-content { }
#interior-content h2, #interior-content h3, #interior-content h4, #interior-content h5, #interior-content h6 { margin-bottom: 10px; }
.page-content { }
#interior-content h3 {font-size:24px;}


/* ----------- Footer ----------- */
#footer-cta {background: #000; color: #868686; font-size: 14px;}
#footer-cta > .container {padding: 100px 50px;}
#footer-cta h3 {font-weight: 300; font-size: 100px; color: #fff;}
#footer-cta a {color: #868686; text-decoration: underline;}
#footer-cta a:hover {color: #fff;}
footer { font-size: 20px; font-weight: 600; text-transform: uppercase; letter-spacing: 1px;}
footer a:hover {color: #ed1c24;}
footer i {color: #ed1c24; font-size: 25px;}
footer div > p:last-of-type {margin-bottom: 0;}
#menu-footer-menu {list-style: none; margin: 0;}
#menu-footer-menu li {padding: 0; margin-bottom: 1rem;}
#menu-footer-menu li:last-of-type {margin-bottom: 0;}
#footer-copy {background: #000000; color: #868686; text-transform: uppercase; color: #868686; font-size: 14px; font-weight: 400; padding: 10px 0;}
#footer-copy p {margin: 0; font-size: 14px; font-weight: 400;}
#footer-copy a {color: #868686;}
#footer-copy a:hover {color: #fff;}


/* ----------- Gravity FOrms ----------- */
.gform_wrapper::after {display: block; clear: both; content: ""; }
.gform_wrapper .hidden_label .gfield_label {display: none;}
body .gform_wrapper .top_label div.ginput_container {margin-top: 0  !important;}
.gform_wrapper li.hidden_label input {margin-top: 0 !important;}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {padding: 0 !important;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {width: 100% !important; border: 0; font-size: 20px !important; color: #000; text-align: center; font-weight: 400;}
.top_label div.ginput_complex.ginput_container.gf_name_has_1, .top_label div.ginput_complex.ginput_container.gf_name_has_2, .top_label div.ginput_complex.ginput_container.gf_name_has_3 {width: 100% !important;}

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder { color: #868686; opacity: 1; }
:-moz-placeholder { color: #868686; opacity: 1; }
::-moz-placeholder { color: #868686; opacity: 1; opacity: 1; }
:-ms-input-placeholder { color: #868686; opacity: 1; }

#footer-cta .gform_wrapper {margin: 70px 0 10px;}
#footer-cta .gform_body {width: 66%; float: left;}
#footer-cta .gform_wrapper ul.gform_fields li.gfield {width: 45%; float: left; clear: none; padding: 0; margin: 0;}
#footer-cta .gform_wrapper ul.gform_fields li.gfield:first-of-type { margin-right: 5%;}
#footer-cta .gform_footer {padding: 0; margin: 0; float: left; clear: none; width: 33%;}

.black-filled-btn, .red-filled-btn,
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {width: 100% !important; padding: 5px 4px !important; margin: 0 !important; transition: all 0.25s; background: #ed1c24; color: #fff !important; font-size: 20px !important; text-transform: uppercase; border: 0; -webkit-appearance: none; appearance: none; letter-spacing: 1px; font-weight: 500; }

.black-filled-btn {background: #000;}

.red-filled-btn:hover,
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover { background: #fff; color: #ed1c24 !important;}

.black-filled-btn:hover {background: #fff; color: #000 !important;}

.black-filled-btn,
.red-filled-btn { width: auto !important; padding-left: 60px !important; padding-right: 60px !important;}

.categories-container .black-filled-btn,
.categories-container .red-filled-btn {width: 30% !important; text-align: center; cursor: pointer; user-select: none; padding-left: 15px !important; padding-right: 15px !important;}

.tags-select {width: 100% !important; text-transform: uppercase; color: #000; border: 1px solid #868686; text-align: center; text-align-last: center; }
.tags-select + button.dropdown-toggle {text-transform: uppercase; font-weight: 500; font-size: 20px; background: transparent !important; padding: 5px; outline: 0 !important; border: 0 !important;}
.tags-select + button.dropdown-toggle:focus {outline: 0 !importanat; box-shadow: none !important;}
.tags-select .dropdown-item.active, .dropdown-item:active {background: #000; color: #fff;}
.dropdown-menu {font-size: 20px !important;}
.bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle {outline: 0 !important;}

/* ----------- Media Queries ----------- */

@media (max-height: 700px) {
    .slide-text h1 {font-size: 40px;}
}

@media (min-width: 1500px){
    .container { width: 1350px; max-width: 1350px; }
}

/* ----------- Bootstrap Media Queries ----------- */
/* xl */
@media (min-width: 1200px){

}

/* lg, xl */
@media (min-width: 992px){

}

/* md, lg, xl */
@media (min-width: 768px){

}

/* sm, md, lg, xl */
@media (min-width: 576px){

}

@media (max-width: 1500px){
    #navigation ul > li > a {font-size: 19px; padding-left: 20px; padding-right: 20px;}
}

@media (max-width: 1250px){
    #navigation ul > li > a {padding-left: 16px; padding-right: 16px; font-size: 18px;}
}

/* xs, sm, md, lg */
@media (max-width: 1199px){

    #header-container .container { max-width: 1140px; }
    #navigation ul > li > a {padding-left: 14px; padding-right: 14px;}
    #navigation ul li.ascent-logo a {padding-right: 15px;}
    #logo-home img {max-width: 175px;}

    h2 {font-size: 40px;}
    #footer-cta h3 {font-size: 80px;}

/*    .hero-video,*/
    .video-background {padding-bottom: 0; height: 100vh; width: 208vh; left: 0; right: 0;}
/*    .video-background iframe, .video-background object, .video-background embed {top: 0;}*/


}

@media (max-width: 1020px) {
    #logo-home img {max-width: 150px;}
}

@media screen and (max-aspect-ratio: 16/9) {
/*    .hero-video,*/
    .video-background {padding-bottom: 0; height: 100vh; width: 208vh; left: 0; right: 0;}
}

/* xs, sm, md */
@media (max-width: 991.5px) {
/*@media (max-width: 991px){*/

    #logo-home img {max-width: 198px;}
    #header-container {display: none !important;}
    #sticky-nav {display: block !important;}
    #sticky-nav.at-top {background: transparent; border-bottom: 1px solid #fff;}
    #sticky-nav.headerbg {background: #000;}

    #navigation ul > li > a {padding-top: 20px; padding-bottom: 20px;}
    #navigation ul > li > ul.sub-menu > li {padding: 0;}

    .slide-text h1 {font-size: 50px;}
    #black-bar-breadcrumbs {font-size: 14px;}
    #black-bar-breadcrumbs li {padding-left: 10px; padding-right: 10px;}

    #footer-cta > .container {padding-left: 15px; padding-right: 15px;}
    #footer-cta h3 {font-size: 60px; }

    .img_text_repeater .repeater-img {min-height: 200px;}

}

/* xs, sm */
@media (max-width: 767px){

    .arrow-button {max-width: 84%;}

    .search-container {position: static;}
    #sticky-nav #trigger-search {position: relative; right: 0; top: auto;}
    #search-bar.visible-search-form { position: absolute; left: 0; top: 100%; width: 100vw; text-align: left;}
    #searchform {display: none;}
    #searchform.visible-search-form {display: block;}
    #searchform.visible-search-form input {width: 90%; padding: 5px 15px;}

    .slide-text h1, h1 {font-size: 40px;}
    .slick-slide img {margin: 0 auto 30px;}
    .slide-text {padding-left: 30px;}
    .slick-dots {text-align: center; position: relative;}
    .slider, .slick-list, .slick-track, .slide {height: auto;}
    #hero-slider .slider, #hero-slider .slick-list, #hero-slider .slick-track, #hero-slider .slide {height: 100%;}
    #scroll-down {display: none;}

    h2 {font-size: 38px;}

    .black-filled-btn, .red-filled-btn {padding-left: 20px !important; padding-right: 20px !important;}
    #footer-cta h3 {font-size: 50px; }
    #footer-cta .gform_body {width: 100%; float: none;}
    #footer-cta .gform_wrapper ul.gform_fields li.gfield {width: 48%;}
    #footer-cta .gform_wrapper ul.gform_fields li.gfield:first-of-type {margin-right: 4%;}
    #footer-cta .gform_footer {width: 100%; float: none;}

    #logo-footer img {margin-left: auto; margin-right: auto; display: block; max-width: 250px;}

    .categories-container .black-filled-btn, .categories-container .red-filled-btn {width: 100% !important; margin-bottom: 15px !important;}

    .single-post #hero {height: 50vh; min-height: 300px;}
    .single-post #hero .hero-bg {height: 100%;}

    #team-block .feat-img {height: 200px;}
    .feat-img {height: 200px;}

}

/* xs */
@media (max-width: 575px){

    #sticky-nav #navigation {width: 100%;}

    #searchform.visible-search-form input {width: 85%;}

    .slide-text h1, h1 {font-size: 35px;}
    h2 {font-size: 30px; letter-spacing: 5px;}
    #footer-cta h3 {font-size: 40px; }
    #footer-cta .gform_wrapper ul.gform_fields li.gfield {width: 100%;}
    #footer-cta .gform_wrapper ul.gform_fields li.gfield:first-of-type {margin-right: 0;}
    #footer-cta .gform_wrapper .gform_footer input.button, #footer-cta .gform_wrapper .gform_footer input[type=submit], #footer-cta .gform_wrapper .gform_page_footer input.button, #footer-cta .gform_wrapper .gform_page_footer input[type=submit] {margin-top: 20px !important;}

}

/* ----------- Additional Media Queries ----------- */
@media (max-width: 500px){

}

@media (max-width: 420px){

    #searchform.visible-search-form input {width: 83%;}

    p {font-size: 18px;}
    .slide-text h1, h1 {font-size: 30px; letter-spacing: 5px; }
    h2 {font-size: 20px;}

}

@media (max-width: 380px){

    #logo-home img {max-width: 100%;}
    #sticky-nav #navigation {top: 75px; height: calc(100vh - 75px)}
    .slide-text h1, h1 { font-size: 28px; letter-spacing: 4px; }
    h2 {font-size: 30px; letter-spacing: 4px;}
    #footer-cta h3 {font-size: 30px; }

}

@media (max-width: 320px){

}

/* ------- iOS only ------- */

@supports (-webkit-overflow-scrolling: touch) {

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3) {

}

/* Portrait */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) {

}

/* Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {

}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 3) {

}

/* Portrait */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) {

}

/* Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 812px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {

}

/* ----------- IE 10 and 11 ----------- */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

}
